<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>VREDESTEIN</brand>
    <name>Traxion 85</name>
    <default>
        <physics radius="0.6645" visualOffset="0.005" width="0.34" mass="0.155" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/vredestein/traxion85/340_85R28.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0573" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="12 28"/>
        <innerRim filename="wheels/rims/rim000.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.02" scale="0.64 0.64 0.64"/>
    </default>
</wheel>
